package it.integry.integrywmsnative.core.rest.model.uds;

import it.integry.integrywmsnative.core.model.MtbColr;

public class EditUDSRowResponseDTO {
    private MtbColr savedMtbColr;

    public MtbColr getSavedMtbColr() {
        return savedMtbColr;
    }

    public EditUDSRowResponseDTO setSavedMtbColr(MtbColr savedMtbColr) {
        this.savedMtbColr = savedMtbColr;
        return this;
    }
}
